.careArticle {
	background: url('../images/bg/care.jpg') center top/cover fixed
}
.careContent {
	max-width: 940px;
	margin: auto;
	background: rgba(255, 253, 249, .93);
	padding: 60px;
	border-radius: 24px;
	box-shadow: 0 18px 55px rgba(70, 45, 28, .08)
}
.careContent h2 {
	font: 600 32px "Noto Serif TC";
	margin-top: 45px
}
.careContent h3 {
	font: 600 24px "Noto Serif TC"
}
.source {
	margin-top: 40px;
	color: #76655a;
	text-align: right
}
@media(max-width:600px) {
	.careContent {
		padding: 28px
	}
}